## golang-github-protonmail-go-crypto 0.0~git20210920.87db9fb

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20210920.87db9fb-3) unstable; urgency=medium

  * Team Upload.
  * d/rules: Disable tests on ppc64el

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 18:52:58 +0530

golang-github-protonmail-go-crypto (0.0~git20210920.87db9fb-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 12:14:00 +0530

golang-github-protonmail-go-crypto (0.0~git20210920.87db9fb-1) unstable; urgency=medium

  * Initial release (Closes: #998647)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Nov 2021 19:59:03 +0530
