## golang-github-protonmail-go-crypto 0.0~git20220623.5afb4c2

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20220623.5afb4c2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Sun, 10 Jul 2022 18:08:39 +0530
