## golang-github-protonmail-go-crypto 0.0~git20220819.33af46d

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20220819.33af46d-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Fri, 19 Aug 2022 19:00:27 +0530
