## golang-github-protonmail-go-crypto 0.0~git20220824.4b6e5c5

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20220824.4b6e5c5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 01 Sep 2022 22:14:54 +0530
