=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+	       golang-github-cloudflare-circl-dev (>= 1.2.0),
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto.git
 Homepage: https://github.com/ProtonMail/go-crypto
@@ -18,7 +19,8 @@
 Package: golang-github-protonmail-go-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-crypto-dev,
+Depends: golang-github-cloudflare-circl-dev,
+         golang-golang-x-crypto-dev,
          ${misc:Depends}
 Description: Go supplementary cryptography libraries
  This module is backwards compatible with x/crypto/openpgp, so you
