## golang-github-protonmail-go-crypto 0.0~git20220930.c6815a8

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20220930.c6815a8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 06 Oct 2022 09:27:49 +0200
