## golang-github-protonmail-go-crypto 0.0~git20230109.7efeeb0

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230109.7efeeb0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 12 Jan 2023 01:19:00 +0530
