## golang-github-protonmail-go-crypto 0.0~git20230113.068501e

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230113.068501e-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Mon, 16 Jan 2023 17:45:46 +0000
