## golang-github-protonmail-go-crypto 0.0~git20230117.a47887b

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230117.a47887b-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Wed, 18 Jan 2023 19:24:05 +0000
