=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-protonmail-go-crypto
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+ Martin Dosch <martin@mdosch.de>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +10,7 @@
                golang-any,
 	       golang-github-cloudflare-circl-dev (>= 1.2.0),
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto.git
 Homepage: https://github.com/ProtonMail/go-crypto
