## golang-github-protonmail-go-crypto 0.0~git20230124.0acdc8a

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230124.0acdc8a-4) unstable; urgency=medium

  * Add patch to check length of subpackets when parsing signatures.

 -- Martin Dosch <martin@mdosch.de>  Wed, 19 Apr 2023 10:02:10 +0000

golang-github-protonmail-go-crypto (0.0~git20230124.0acdc8a-3) unstable; urgency=medium

  * d/control: Use binary package name for "Breaks:".

 -- Martin Dosch <martin@mdosch.de>  Fri, 27 Jan 2023 12:55:51 +0000

golang-github-protonmail-go-crypto (0.0~git20230124.0acdc8a-2) unstable; urgency=medium

  * d/control: Add "Breaks golang-github-protonmail-gopenpgp (<= 2.5.1)".

 -- Martin Dosch <martin@mdosch.de>  Fri, 27 Jan 2023 05:55:10 +0000

golang-github-protonmail-go-crypto (0.0~git20230124.0acdc8a-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 26 Jan 2023 18:24:00 +0000
