=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Package: golang-github-protonmail-go-crypto-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.5.1)
 Depends: golang-github-cloudflare-circl-dev,
          golang-golang-x-crypto-dev,
          ${misc:Depends}
