## golang-github-protonmail-go-crypto 0.0~git20230619.3fbb1f1

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230619.3fbb1f1-2) unstable; urgency=medium

  * d/control: Add "Breaks: golang-github-sylabs-sif-dev (<= 2.8.3-2)".

 -- Martin Dosch <martin@mdosch.de>  Sat, 01 Jul 2023 04:58:53 +0000

golang-github-protonmail-go-crypto (0.0~git20230619.3fbb1f1-1) experimental; urgency=medium

  * New upstream version 0.0~git20230619.3fbb1f1

 -- Martin Dosch <martin@mdosch.de>  Tue, 20 Jun 2023 18:25:36 +0000

golang-github-protonmail-go-crypto (0.0~git20230528.6f98819-1) experimental; urgency=medium

  * New upstream version 0.0~git20230528.6f98819.
  * d/control: Add "Breaks: golang-github-sylabs-sif-dev (<= 2.8.3).
  * d/control: Add build-dep and dep
    on golang-github-cloudflare-circl-dev (>= 1.2.0).
  * Remove patch to check length of subpackets when parsing signatures.

 -- Martin Dosch <martin@mdosch.de>  Mon, 12 Jun 2023 10:34:55 +0000
