=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
 Package: golang-github-protonmail-go-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.5.1)
-Depends: golang-github-cloudflare-circl-dev,
+Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.5.1),
+        golang-github-sylabs-sif-dev (<= 2.8.3-2)
+Depends: golang-github-cloudflare-circl-dev (>= 1.2.0),
          golang-golang-x-crypto-dev,
          ${misc:Depends}
 Description: Go supplementary cryptography libraries
