## golang-github-protonmail-go-crypto 0.0~git20230626.7e9e039

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230626.7e9e039-1) unstable; urgency=medium

  * New upstream version 0.0~git20230626.7e9e039

 -- Martin Dosch <martin@mdosch.de>  Sun, 02 Jul 2023 08:56:14 +0000

golang-github-protonmail-go-crypto (0.0~git20230619.3fbb1f1-3) unstable; urgency=medium

  * d/control: Change "Breaks:" for golang-github-sylabs-sif from "<= 2.8.3-2" to "<= 2.8.3-1".

 -- Martin Dosch <martin@mdosch.de>  Sat, 01 Jul 2023 22:37:05 +0000
