## golang-github-protonmail-go-crypto 0.0~git20230626.7e9e0390.0~really~git20230619.3fbb1f1

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230626.7e9e0390.0~really~git20230619.3fbb1f1-2) unstable; urgency=medium

  * New upstream version 0.0~git20230626.7e9e0390+really+git20230619.3fbb1f1
  * d/patches: Add patch to fix s2k tests on 32bit architectures.

 -- Martin Dosch <martin@mdosch.de>  Tue, 11 Jul 2023 04:31:55 +0000

golang-github-protonmail-go-crypto (0.0~git20230626.7e9e0390.0-1) experimental; urgency=medium

  * Update to upstream version 0.0_git20230626.7e9e0390.

 -- Martin Dosch <martin@mdosch.de>  Sun, 09 Jul 2023 09:40:14 +0000

golang-github-protonmail-go-crypto (0.0~git20230626.7e9e0390.0~really~git20230619.3fbb1f1-1) unstable; urgency=medium

  * Revert upload of 0.0~git20230626.7e9e039-1 due to regressions.

 -- Martin Dosch <martin@mdosch.de>  Mon, 03 Jul 2023 15:07:10 +0000
