=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.5.1),
-        golang-github-sylabs-sif-dev (<= 2.8.3-2)
+        golang-github-sylabs-sif-dev (<= 2.8.3-1)
 Depends: golang-github-cloudflare-circl-dev (>= 1.2.0),
          golang-golang-x-crypto-dev,
          ${misc:Depends}
