## golang-github-protonmail-go-crypto 0.0~git20230923.afb1ddc

=== debian/changelog ===
golang-github-protonmail-go-crypto (0.0~git20230923.afb1ddc-1) experimental; urgency=medium

  * New upstream version 0.0~git20230923.afb1ddc

 -- Martin Dosch <martin@mdosch.de>  Sun, 19 Nov 2023 01:42:21 +0000

golang-github-protonmail-go-crypto (0.0~git20230710.e01326f-1) experimental; urgency=medium

  * New upstream version 0.0~git20230710.e01326f
  * d/control: Add "Breaks: golang-github-sylabs-sif-dev (<= 2.8.3-2)"

 -- Martin Dosch <martin@mdosch.de>  Fri, 14 Jul 2023 12:08:44 +0000
