## golang-github-protonmail-go-crypto 1.0.0

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.0.0-3) unstable; urgency=medium

  * d/patches: Remove curve448 tests.

 -- Martin Dosch <martin@mdosch.de>  Wed, 09 Oct 2024 17:26:33 +0000

golang-github-protonmail-go-crypto (1.1.0~beta.0-1) experimental; urgency=medium

  * New upstream version 1.1.0~beta.0
  * d/patches: Remove debian/patches/001-fix-import-path.

 -- Martin Dosch <martin@mdosch.de>  Tue, 01 Oct 2024 18:46:40 +0000

golang-github-protonmail-go-crypto (1.1.0~alpha.5-2) experimental; urgency=medium

  * d/control: Add 'Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.7.5)'
  * d/control: Add 'Breaks: golang-github-sylabs-sif-dev (<= 2.18.0)'.

 -- Martin Dosch <martin@mdosch.de>  Thu, 08 Aug 2024 20:21:30 +0000

golang-github-protonmail-go-crypto (1.1.0~alpha.5-1) experimental; urgency=medium

  * New upstream version 1.1.0~alpha.5
  * d/control: Bump standards version (no change).
  * d/patches: Add patch to fix import paths.

 -- Martin Dosch <martin@mdosch.de>  Thu, 08 Aug 2024 17:35:28 +0000

golang-github-protonmail-go-crypto (1.0.0-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Martin Dosch <martin@mdosch.de>  Thu, 09 May 2024 13:48:42 +0000

golang-github-protonmail-go-crypto (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * d/watch: Check for upstream releases.
  * d/control: Add "Breaks: golang-github-sylabs-sif-dev (<= 2.15.0)".

 -- Martin Dosch <martin@mdosch.de>  Sat, 09 Mar 2024 13:33:26 +0000
