=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
 	       golang-github-cloudflare-circl-dev (>= 1.2.0),
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto.git
 Homepage: https://github.com/ProtonMail/go-crypto
@@ -20,8 +20,8 @@
 Package: golang-github-protonmail-go-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.5.1),
-        golang-github-sylabs-sif-dev (<= 2.8.3-1)
+Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.7.5),
+        golang-github-sylabs-sif-dev (<= 2.18.0)
 Depends: golang-github-cloudflare-circl-dev (>= 1.2.0),
          golang-golang-x-crypto-dev,
          ${misc:Depends}
