## golang-github-protonmail-go-crypto 1.1.3

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * d/patches: Remove patch for fixing tests on 32 bit platforms

 -- Martin Dosch <martin@mdosch.de>  Mon, 25 Nov 2024 20:34:09 +0000

golang-github-protonmail-go-crypto (1.1.2-5) unstable; urgency=medium

  * d/control: Fix version: `Breaks: golang-github-protonmail-gopenpgp-dev (<= 2.7.5-1)`.

 -- Martin Dosch <martin@mdosch.de>  Fri, 15 Nov 2024 22:09:46 +0000

golang-github-protonmail-go-crypto (1.1.2-4) unstable; urgency=medium

  * d/rules: Increase autotest timeout for all architectures.

 -- Martin Dosch <martin@mdosch.de>  Wed, 13 Nov 2024 03:14:41 +0000

golang-github-protonmail-go-crypto (1.1.2-3) unstable; urgency=medium

  * d/rules: Increase autotest timeout for i386.

 -- Martin Dosch <martin@mdosch.de>  Tue, 12 Nov 2024 18:13:49 +0000

golang-github-protonmail-go-crypto (1.1.2-2) unstable; urgency=medium

  * d/patches: Add patch to fix tests on 32bit architectures.

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Nov 2024 18:23:14 +0000

golang-github-protonmail-go-crypto (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2 (Closes: #1078619, #1084261)
  * d/patches: Remove no longer needed patch to remove expiring tests.
  * d/control: Add '~' to versions of 'Breaks:' and 'Depends:'.

 -- Martin Dosch <martin@mdosch.de>  Fri, 08 Nov 2024 17:37:30 +0000
