=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,8 @@
 override_dh_auto_test:
 	# Ignore test on ppc64el until https://github.com/ProtonMail/go-crypto/issues/97 is fixed
 	-dh_auto_test
+else
+override_dh_auto_test:
+	# Increase timeout for tests
+	dh_auto_test -- -timeout 20m
 endif
