## golang-github-protonmail-go-crypto 1.1.4

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Martin Dosch <martin@mdosch.de>  Tue, 07 Jan 2025 19:33:14 +0000
