## golang-github-protonmail-go-crypto 1.1.5

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.1.5-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.1 (no change).
  * d/patches: Update clearsign test patch.
  * d/rules: Increase test timeout to 30 min.

 -- Martin Dosch <martin@mdosch.de>  Mon, 24 Feb 2025 19:53:43 +0000

golang-github-protonmail-go-crypto (1.1.5-2) unstable; urgency=medium

  * d/patches: Add patch to fix clearsign test. (Closes: #1098562)

 -- Martin Dosch <martin@mdosch.de>  Sat, 22 Feb 2025 10:07:50 +0000

golang-github-protonmail-go-crypto (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * d/rules: Increase autopkgtest timeout to 25min.

 -- Martin Dosch <martin@mdosch.de>  Wed, 15 Jan 2025 17:07:39 +0000
