=== debian/control ===
Source: golang-github-protonmail-go-crypto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Pirate Praveen <praveen@debian.org>,
 Martin Dosch <martin@mdosch.de>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-cloudflare-circl-dev (>= 1.2.0~),
 golang-golang-x-crypto-dev,
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto.git
Homepage: https://github.com/ProtonMail/go-crypto
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ProtonMail/go-crypto

Package: golang-github-protonmail-go-crypto-dev
Architecture: all
Multi-Arch: foreign
Breaks:
 golang-github-protonmail-gopenpgp-dev (<= 2.7.5-1),
Depends:
 golang-github-cloudflare-circl-dev (>= 1.2.0~),
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: Go supplementary cryptography libraries
 This module is backwards compatible with x/crypto/openpgp, so you
 can simply replace all imports of golang.org/x/crypto/openpgp with
 github.com/ProtonMail/go-crypto/openpgp.
 .
 A partial list of changes is here:
 https://github.com/ProtonMail/go-crypto/issues/21#issuecomment-492792917.
