## golang-github-protonmail-go-crypto 1.1.6

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * d/patches: Remove patch that got applied upstream.
  * d/control: Bump Standards-Version to 4.7.2 (no change).

 -- Martin Dosch <martin@mdosch.de>  Thu, 27 Feb 2025 17:46:04 +0000
