## golang-github-protonmail-go-crypto 1.2.0

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Apr 2025 08:57:21 +0000
