=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 else
 override_dh_auto_test:
 	# Increase timeout for tests
-	dh_auto_test -- -timeout 20m
+	dh_auto_test -- -timeout 30m
 endif
