## golang-github-protonmail-go-crypto 1.3.0

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Drop ppc64 hack, 1.3.0-1 passes debci
  * Increase timeout to 45m for riscv64
  * Drop Rules-Requires-Root: no
  * Use watch v5
  * Fix superfluous-file-pattern openpgp/ecdh/x25519_test.go in copyright
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 13:36:58 +0100

golang-github-protonmail-go-crypto (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Martin Dosch <martin@mdosch.de>  Mon, 11 Aug 2025 07:50:20 +0000
