=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  golang-any,
  golang-github-cloudflare-circl-dev (>= 1.2.0~),
  golang-golang-x-crypto-dev,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto.git
 Homepage: https://github.com/ProtonMail/go-crypto
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/ProtonMail/go-crypto
 
 Package: golang-github-protonmail-go-crypto-dev
