=== debian/watch ===
Version: 5
Template: Github
Owner: ProtonMail
Project: go-crypto
Uversionmangle: s/-/~/
