## golang-github-protonmail-go-crypto 1.4.0

=== debian/changelog ===
golang-github-protonmail-go-crypto (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control:
    - Bump standards version to 4.7.3 (no change required).
    - Remove redundant priority optional field.

 -- Martin Dosch <martin@mdosch.de>  Sat, 28 Feb 2026 12:45:44 +0000
