=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
  Martin Dosch <martin@mdosch.de>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-cloudflare-circl-dev (>= 1.2.0~),
  golang-golang-x-crypto-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-crypto.git
 Homepage: https://github.com/ProtonMail/go-crypto
